WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of SLRESPONSIVE: Russian

Filter ↓ Sort ↓ All (155) Translated (111) Untranslated (41) Waiting (0) Fuzzy (3) Warnings (0) Current Filter (37)
1 2 3
Prio Original string Translation
Pre-Packaged Включён в дистрибутив Details
Pre-Packaged

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:21 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Recommended Рекомендуется Details
Recommended

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:19 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
WordPress Repository Каталог WordPress Details
WordPress Repository

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:20 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
The remote plugin package does not contain a folder with the desired slug and renaming did not work. Архив плагина не содержит папки нужным именем и переименование не сработало. Details
The remote plugin package does not contain a folder with the desired slug and renaming did not work.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:16 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines. Пожалуйста, свяжитесь с поставщиком плагина и попросите его упаковать плагин в соответствии с рекомендациями WordPress. Details
Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:16 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
The remote plugin package consists of more than one file, but the files are not packaged in a folder. Архив плагина состоит из более чем одного файла, но эти файлы не находятся в папке. Details
The remote plugin package consists of more than one file, but the files are not packaged in a folder.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:16 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Return to the Dashboard Вернуться в консоль Details
Return to the Dashboard

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:16 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Return to the dashboard Вернуться в консоль Details
Return to the dashboard

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:13 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Begin activating plugin
  • Начать активацию плагина
  • Начать активацию плагинов
  • Начать активацию плагинов
Details
Singular: Begin activating plugin
Plural: Begin activating plugins
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:12 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Return to Required Plugins Installer Вернуться к установщику необходимых плагинов Details
Return to Required Plugins Installer

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:13 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
The following recommended plugin is currently inactive: %1$s.
  • Следующий рекомендованный плагин на текущий момент неактивен: %1$s.
  • Следующие рекомендованные плагины на текущий момент неактивны: %1$s.
  • Следующие рекомендованные плагины на текущий момент неактивны: %1$s.
Details
Singular: The following recommended plugin is currently inactive: %1$s.
Plural: The following recommended plugins are currently inactive: %1$s.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:11 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
Begin installing plugin
  • Начать установку плагина
  • Начать установку плагинов
  • Начать установку плагинов
Details
Singular: Begin installing plugin
Plural: Begin installing plugins
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:11 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
The following required plugin is currently inactive: %1$s.
  • Следующий необходимый плагин на текущий момент неактивен: %1$s.
  • Следующие необходимые плагины на текущий момент неактивны: %1$s.
  • Следующие необходимые плагины на текущий момент неактивны: %1$s.
Details
Singular: The following required plugin is currently inactive: %1$s.
Plural: The following required plugins are currently inactive: %1$s.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:10 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
This theme recommends the following plugin: %1$s.
  • Эта тема рекомендует к установке следующий плагин: %1$s.
  • Эта тема рекомендует к установке следующие плагины: %1$s.
  • Эта тема рекомендует к установке следующие плагины: %1$s.
Details
Singular: This theme recommends the following plugin: %1$s.
Plural: This theme recommends the following plugins: %1$s.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:09 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
  • Следующий плагин необходимо обновить до текущей версии для максимальной совместимости с этой темой: %1$s.
  • Следующие плагины необходимо обновить до текущей версии для максимальной совместимости с этой темой: %1$s.
  • Следующие плагины необходимо обновить до текущей версии для максимальной совместимости с этой темой: %1$s.
Details
Singular: The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
Plural: The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-10 22:03:10 GMT
Translated by:
Sergey Biryukov (SergeyBiryukov)
Priority of the original:
normal
1 2 3
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as